.u-section-1 {background-image: linear-gradient(to right, #f2b5bb, white)}
.u-section-1 .u-sheet-1 {min-height: 643px}
.u-section-1 .u-layout-wrap-1 {width: 1140px; margin: 0 auto}
.u-section-1 .u-layout-cell-1 {min-height: 643px}
.u-section-1 .u-container-layout-1 {padding: 0}
.u-section-1 .u-image-1 {width: 456px}
.u-section-1 .u-layout-cell-2 {min-height: 707px}
.u-section-1 .u-container-layout-2 {padding: 60px}
.u-section-1 .u-text-1 {font-size: 3.75rem; font-family: Oswald; letter-spacing: 1px; text-shadow: 2px 2px 8px rgba(255,255,255,0.75); line-height: 1.4; margin: 0}
.u-section-1 .u-text-2 {font-size: 1.5rem; line-height: 1.2; font-weight: normal; margin: 22px 0 0}
.u-section-1 .u-btn-1 {text-transform: uppercase; letter-spacing: 3px; font-weight: 700; box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4); margin: 160px auto 0 77px; padding: 10px 52px 10px 51px} 

@media (max-width: 1199px){ .u-section-1 .u-sheet-1 {min-height: 530px}
.u-section-1 .u-layout-wrap-1 {width: 940px}
.u-section-1 .u-layout-cell-1 {min-height: 530px}
.u-section-1 .u-layout-cell-2 {min-height: 583px}
.u-section-1 .u-btn-1 {margin-left: auto; padding-right: 39px; padding-left: 38px; font-weight: normal} }

@media (max-width: 991px){ .u-section-1 .u-sheet-1 {min-height: 406px}
.u-section-1 .u-layout-wrap-1 {width: 720px}
.u-section-1 .u-layout-cell-1 {min-height: 100px}
.u-section-1 .u-image-1 {width: 466px; height: 493px; left: auto; bottom: auto; right: auto; top: auto; margin: 0 auto 0 -50px}
.u-section-1 .u-layout-cell-2 {min-height: 645px}
.u-section-1 .u-container-layout-2 {padding: 30px}
.u-section-1 .u-text-1 {font-size: 3rem}
.u-section-1 .u-text-2 {margin-top: 68px}
.u-section-1 .u-btn-1 {margin-top: 114px; margin-left: 44px; padding-right: 14px; padding-left: 13px} }

@media (max-width: 767px){ .u-section-1 .u-sheet-1 {min-height: 878px}
.u-section-1 .u-layout-wrap-1 {width: 540px}
.u-section-1 .u-layout-cell-1 {order: 1}
.u-section-1 .u-image-1 {margin-top: -3px; margin-bottom: -4px; margin-left: 29px}
.u-section-1 .u-layout-cell-2 {min-height: 463px; order: 0}
.u-section-1 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-1 .u-btn-1 {margin-top: 45px; margin-left: auto} }

@media (max-width: 575px){ .u-section-1 .u-sheet-1 {min-height: 825px}
.u-section-1 .u-layout-wrap-1 {width: 340px; margin-left: 0; margin-right: 0}
.u-section-1 .u-image-1 {width: 340px; height: 360px; margin-left: 0}
.u-section-1 .u-layout-cell-2 {min-height: 100px}
.u-section-1 .u-btn-1 {padding-right: 25px; padding-left: 23px} }.u-section-2 {min-height: 668px}
.u-section-2 .u-layout-wrap-1 {margin: 60px auto 23px 0}
.u-section-2 .u-image-1 {min-height: 276px; background-image: url("images/odessa_port.jpg"); background-position: 50% 50%}
.u-section-2 .u-container-layout-1 {padding: 0 30px 30px}
.u-section-2 .u-layout-cell-2 {min-height: 276px; background-image: none; animation-duration: 1000ms}
.u-section-2 .u-container-layout-2 {padding: 0 30px 30px}
.u-section-2 .u-text-1 {margin-top: 0; font-style: italic; margin-bottom: 0}
.u-section-2 .u-layout-cell-3 {min-height: 276px}
.u-section-2 .u-container-layout-3 {padding: 0 30px 30px}
.u-section-2 .u-text-2 {margin-top: 0; font-style: italic; margin-bottom: 0}
.u-section-2 .u-image-2 {min-height: 276px; background-image: url("images/opera_odessa.jpg"); background-position: 80.18% 50%}
.u-section-2 .u-container-layout-4 {padding: 0 30px 30px}
.u-section-2 .u-layout-cell-5 {min-height: 552px; background-image: none}
.u-section-2 .u-container-layout-5 {padding: 0 0 30px 20px}
.u-section-2 .u-text-3 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); font-size: 1.875rem; font-family: Roboto, sans-serif; margin: 0 90px 0 0}
.u-section-2 .u-line-1 {width: 56px; transform-origin: left center 0; height: 5px; margin: 36px auto 0 197px}
.u-section-2 .u-text-4 {font-size: 1.125rem; font-style: italic; margin: 48px 0 0} 

@media (max-width: 1199px){ .u-section-2 {min-height: 513px}
.u-section-2 .u-layout-wrap-1 {width: 940px; margin-left: auto; margin-right: auto}
.u-section-2 .u-image-1 {min-height: 268px}
.u-section-2 .u-layout-cell-2 {min-height: 268px}
.u-section-2 .u-layout-cell-3 {min-height: 268px}
.u-section-2 .u-image-2 {min-height: 268px}
.u-section-2 .u-layout-cell-5 {min-height: 534px}
.u-section-2 .u-container-layout-5 {padding-left: 50px; padding-right: 50px}
.u-section-2 .u-text-3 {font-size: 2.5rem; margin-right: 0} }

@media (max-width: 991px){ .u-section-2 {min-height: 800px}
.u-section-2 .u-layout-wrap-1 {margin-bottom: 5px; width: 720px}
.u-section-2 .u-image-1 {min-height: 410px}
.u-section-2 .u-layout-cell-2 {min-height: 100px}
.u-section-2 .u-text-1 {margin-left: 0; margin-right: 0}
.u-section-2 .u-layout-cell-3 {min-height: 100px}
.u-section-2 .u-text-2 {margin-left: 0; margin-right: 0}
.u-section-2 .u-image-2 {min-height: 410px}
.u-section-2 .u-layout-cell-5 {min-height: 100px}
.u-section-2 .u-container-layout-5 {padding-left: 30px; padding-right: 30px}
.u-section-2 .u-text-3 {margin-top: 29px}
.u-section-2 .u-line-1 {margin-top: 12px; margin-left: auto}
.u-section-2 .u-text-4 {margin-top: 31px} }

@media (max-width: 767px){ .u-section-2 {min-height: 1683px}
.u-section-2 .u-layout-wrap-1 {margin-top: 17px; margin-bottom: -665px; width: 540px}
.u-section-2 .u-image-1 {min-height: 527px}
.u-section-2 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-2 .u-layout-cell-2 {min-height: 105px}
.u-section-2 .u-container-layout-2 {padding-bottom: 10px}
.u-section-2 .u-text-1 {margin-left: 22px; margin-right: 22px}
.u-section-2 .u-layout-cell-3 {min-height: 105px; order: 1}
.u-section-2 .u-container-layout-3 {padding-bottom: 10px}
.u-section-2 .u-image-2 {min-height: 527px; order: 0}
.u-section-2 .u-container-layout-4 {padding-left: 10px; padding-right: 10px}
.u-section-2 .u-layout-cell-5 {min-height: 402px}
.u-section-2 .u-container-layout-5 {padding-bottom: 5px}
.u-section-2 .u-text-3 {margin-top: 11px}
.u-section-2 .u-line-1 {margin-top: 17px}
.u-section-2 .u-text-4 {margin-top: 21px} }

@media (max-width: 575px){ .u-section-2 {min-height: 1421px}
.u-section-2 .u-layout-wrap-1 {margin-bottom: -927px; width: 340px}
.u-section-2 .u-image-1 {min-height: 332px}
.u-section-2 .u-layout-cell-2 {min-height: 100px}
.u-section-2 .u-text-1 {margin-left: 0; margin-right: 0}
.u-section-2 .u-layout-cell-3 {min-height: 100px}
.u-section-2 .u-image-2 {min-height: 332px}
.u-section-2 .u-layout-cell-5 {min-height: 100px}
.u-section-2 .u-container-layout-5 {padding-bottom: 10px; padding-left: 10px; padding-right: 10px}
.u-section-2 .u-text-3 {font-size: 1.875rem; margin-top: 21px}
.u-section-2 .u-line-1 {margin-top: 12px}
.u-section-2 .u-text-4 {margin-top: 12px} }.u-section-3 {min-height: 1197px}
.u-section-3 .u-layout-wrap-1 {pointer-events: auto; margin: 0 auto 0 0}
.u-section-3 .u-layout-cell-1 {min-height: 897px; pointer-events: auto}
.u-section-3 .u-container-layout-1 {padding: 30px 25px 5px 60px}
.u-section-3 .u-text-1 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); font-size: 1.875rem; margin: 0 3px 0 17px}
.u-section-3 .u-text-2 {font-style: italic; font-size: 1rem; margin: 45px 1px 0 auto}
.u-section-3 .u-text-3 {font-weight: 600; margin: 41px 0 0 22px}
.u-section-3 .u-text-4 {margin: 25px 1px 0 20px}
.u-section-3 .u-text-5 {margin: 29px 3px 0 20px}
.u-section-3 .u-layout-cell-2 {min-height: 897px; pointer-events: auto}
.u-section-3 .u-container-layout-2 {padding: 30px 25px 5px 15px}
.u-section-3 .u-image-1 {height: 831px; box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4); margin: 0 auto 0 0}
.u-section-3 .u-text-6 {font-size: 1.5rem; line-height: 38px; margin: 41px 113px 0}
.u-section-3 .u-btn-1 {box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4); background-image: none; margin: 45px auto 14px} 

@media (max-width: 1199px){ .u-section-3 {min-height: 1172px}
.u-section-3 .u-layout-wrap-1 {width: 940px; margin-left: auto; margin-right: auto}
.u-section-3 .u-layout-cell-1 {min-height: 1016px}
.u-section-3 .u-text-1 {margin-left: 0; margin-right: 0}
.u-section-3 .u-text-2 {margin-right: 0}
.u-section-3 .u-text-3 {margin-left: 0}
.u-section-3 .u-text-4 {margin-left: 0; margin-right: 0}
.u-section-3 .u-text-5 {margin-left: 0; margin-right: 0}
.u-section-3 .u-layout-cell-2 {min-height: 1016px; background-position: 50% 50%}
.u-section-3 .u-image-1 {height: 527px; margin-top: 6px; margin-right: initial; margin-left: initial}
.u-section-3 .u-text-6 {margin-top: 29px; margin-left: 61px; margin-right: 61px}
.u-section-3 .u-btn-1 {margin-top: 29px; margin-bottom: 35px} }

@media (max-width: 991px){ .u-section-3 {min-height: 1203px}
.u-section-3 .u-layout-wrap-1 {width: 720px}
.u-section-3 .u-layout-cell-1 {min-height: 1098px}
.u-section-3 .u-container-layout-1 {padding-left: 30px}
.u-section-3 .u-layout-cell-2 {min-height: 1098px}
.u-section-3 .u-image-1 {height: 638px; object-position: 47.21% 50%; background-position: 47.21% 50%; margin-right: initial; margin-left: initial}
.u-section-3 .u-text-6 {margin-left: 63px; margin-right: 63px}
.u-section-3 .u-btn-1 {margin-top: 35px; width: 312px} }

@media (max-width: 767px){ .u-section-3 {min-height: 1647px}
.u-section-3 .u-layout-wrap-1 {width: 540px}
.u-section-3 .u-layout-cell-1 {min-height: 951px}
.u-section-3 .u-container-layout-1 {padding-top: 20px; padding-left: 10px; padding-right: 10px}
.u-section-3 .u-text-2 {font-size: 1.125rem; margin-top: 21px; margin-left: 0}
.u-section-3 .u-text-3 {margin-top: 29px}
.u-section-3 .u-text-4 {margin-top: 29px}
.u-section-3 .u-text-5 {margin-top: 11px}
.u-section-3 .u-layout-cell-2 {min-height: 409px}
.u-section-3 .u-container-layout-2 {padding-top: 10px; padding-left: 10px; padding-right: 10px}
.u-section-3 .u-image-1 {height: 390px; margin-top: 0; margin-right: initial; margin-left: initial}
.u-section-3 .u-text-6 {margin-top: 36px; margin-left: 60px; margin-right: 60px}
.u-section-3 .u-btn-1 {margin-top: 29px; margin-bottom: 25px} }

@media (max-width: 575px){ .u-section-3 {min-height: 1716px}
.u-section-3 .u-layout-wrap-1 {width: 340px}
.u-section-3 .u-layout-cell-1 {min-height: 100px}
.u-section-3 .u-text-1 {font-size: 1.25rem; width: auto}
.u-section-3 .u-text-2 {width: auto; margin-top: 20px; margin-left: 20px; margin-right: 20px}
.u-section-3 .u-text-3 {margin-top: 20px}
.u-section-3 .u-text-5 {margin-top: 0}
.u-section-3 .u-layout-cell-2 {min-height: 100px}
.u-section-3 .u-container-layout-2 {padding-top: 5px}
.u-section-3 .u-image-1 {height: 240px; margin-right: initial; margin-left: initial}
.u-section-3 .u-text-6 {font-size: 1.125rem; line-height: 1.6; width: 320px; margin-left: auto; margin-right: auto}
.u-section-3 .u-btn-1 {margin-bottom: 20px; margin-left: calc(((100% - 340px) / 2) + 14px)} }.u-section-4 {min-height: 588px}
.u-section-4 .u-layout-wrap-1 {pointer-events: auto; margin: 0 auto 30px 0}
.u-section-4 .u-layout-cell-1 {min-height: 618px; pointer-events: auto}
.u-section-4 .u-container-layout-1 {padding: 20px 25px 5px 15px}
.u-section-4 .u-image-1 {height: 587px; box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4); object-position: 47.44% 50%; background-position: 47.44% 50%; margin: 0 auto 0 0}
.u-section-4 .u-layout-cell-2 {min-height: 618px; pointer-events: auto}
.u-section-4 .u-container-layout-2 {padding: 20px 60px 5px}
.u-section-4 .u-text-1 {line-height: 1.6; font-weight: 700; font-size: 1.25rem; letter-spacing: 1px; margin: 0}
.u-section-4 .u-text-2 {font-size: 1.25rem; line-height: 24px; margin: 30px 21px 0 0}
.u-section-4 .u-text-3 {line-height: 1.4; font-size: 1rem; margin: 65px 0 0 21px} 

@media (max-width: 1199px){ .u-section-4 {min-height: 0}
.u-section-4 .u-layout-wrap-1 {margin-bottom: 20px; width: 940px; margin-left: auto; margin-right: auto}
.u-section-4 .u-layout-cell-1 {min-height: 793px; background-position: 50% 50%}
.u-section-4 .u-image-1 {height: 768px; object-position: 50.28% 50%; background-position: 50.28% 50%; margin-right: initial; margin-left: initial}
.u-section-4 .u-layout-cell-2 {min-height: 771px}
.u-section-4 .u-text-2 {line-height: 29px; margin-right: 0}
.u-section-4 .u-text-3 {margin-left: 0} }

@media (max-width: 991px){ .u-section-4 .u-layout-wrap-1 {margin-bottom: 30px; width: 720px}
.u-section-4 .u-layout-cell-1 {min-height: 942px}
.u-section-4 .u-image-1 {height: 345px; object-position: 52.22% 50%; background-position: 52.22% 50%; margin-right: initial; margin-left: initial}
.u-section-4 .u-layout-cell-2 {min-height: 818px}
.u-section-4 .u-container-layout-2 {padding-left: 30px; padding-right: 30px} }

@media (max-width: 767px){ .u-section-4 {min-height: 1219px}
.u-section-4 .u-layout-wrap-1 {margin-top: -20px; width: 540px}
.u-section-4 .u-layout-cell-1 {min-height: 378px}
.u-section-4 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-4 .u-image-1 {height: 351px; margin-right: initial; margin-left: initial}
.u-section-4 .u-layout-cell-2 {min-height: 817px}
.u-section-4 .u-container-layout-2 {padding-top: 30px; padding-left: 10px; padding-right: 10px}
.u-section-4 .u-text-2 {margin-top: 17px}
.u-section-4 .u-text-3 {font-size: 1.125rem; margin-top: 17px} }

@media (max-width: 575px){ .u-section-4 {min-height: 1331px}
.u-section-4 .u-layout-wrap-1 {width: 340px; margin-top: 10px}
.u-section-4 .u-layout-cell-1 {min-height: 100px}
.u-section-4 .u-container-layout-1 {padding-top: 10px}
.u-section-4 .u-image-1 {height: 216px; margin-right: initial; margin-left: initial}
.u-section-4 .u-layout-cell-2 {min-height: 1200px}
.u-section-4 .u-text-1 {font-weight: 500; margin-top: -13px}
.u-section-4 .u-text-2 {margin-top: 10px} }